/*
 Theme Name:   TwentyTwenty - Daryl Cagle
 Theme URI:    http://darylcagle.com/twentytwenty-darylcagle
 Description:  TwentyTwenty Child Theme for DarylCagle.com
 Author:       Theo Tillotson
 Author URI:   http://theotillotson.com
 Template:     twentytwenty
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  darylcagle
*/

a {
	color: #485D88 !important;
	text-decoration: none !important;
}
nav a {
	color: #fff !important;
}
.singular .intro-text {
	font-size: 1.5rem !important;
	display: none !important;
}
.singular .entry-header {
	background-color: #fff !important;
	color: #485D88 !important;
}
@media ( min-width: 700px ) {
body:not(.singular) main > article:first-of-type, .post-inner, header.entry-header {
	padding: 1rem 0 0 1rem !important;
}
.section-inner.small {
	width: 60rem !important;
	text-align: left !important;
}
.featured-media {
	margin: 0px !important;
}
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
	max-width: 80rem !important;
}
}
body, div, p {
	font-family: Arial !important;
}

p IMG {display: inline-block;}
.header-inner {
	padding: 1rem 0 !important;
}
.entry-categories {
	display: none !important;
}
.powered-by-wordpress {
	display: none !important;
}
.primary-menu > li > a {
	color: #fff !important;
}
.primary-menu > li > a:hover {
	color: #FF0 !important;
}
.entry-content > p > .alignleft {
	position: relative;
	float: left;
	margin: 0px 15px 15px 0px;
	right: auto;
}
footer {
	background-color: #5773a7;
	color: #fff;
}
.entry-content {
	font-size: 1.8rem !important;
}
h4 {
	font-size: 2.5rem !important;
}
h5 {
	font-size: 2rem !important;
}
.section-item h4, .section-item h5 {
	margin: 5px 0px;
}
.section-item > div > p {
	padding-left: 5rem;
}
input[type="submit"] {
	background-color: #425D8C !important;
}
input[type="submit"]:hover {
	text-decoration: none;
	color: #FF0;
}
/* -----------------------------------------------------------------------------

 * Post Box

 * -------------------------------------------------------------------------- */

.post-box-list .post-box {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.post-box-list .post-box.post-box-poster {
	border-bottom: 0;
	padding-bottom: 0;
}
.post-box {
	position: relative;
}
.post-box .post-meta {
	font-weight: normal;
	letter-spacing: 1px;
	font-size: 11px;
	line-height: 16px;
	margin: 0;
}
.post-box .avatar {
	width: 16px;
	height: 16px;
}
.post-box .post-thumbnail-wrapper {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.post-box .post-thumbnail-wrapper, .post-box .post-thumbnail-wrapper img {
	margin: 0;
}
.post-box .post-thumbnail-wrapper.appeared {
	opacity: 1;
}
.post-box .post-thumbnail-wrapper:hover {
	opacity: 0.8;
}
.post-box .title, .post-box .widget .widget-title, .widget .post-box .widget-title {
	margin-top: 5px;
	margin-bottom: 5px;
}
.post-box .post-excerpt > :last-child {
	margin-bottom: 0;
}
.post-box-headline .title, .post-box-headline .widget .widget-title, .widget .post-box-headline .widget-title {
	font-family: Source Sans Pro, sans-serif;
	margin-top: 0;
	font-size: 1.5rem;
	font-weight: normal;
}
.post-box-headline .post-meta {
	margin-bottom: 15px;
}
.post-box-headline .post-thumbnail-wrapper {
	height: 160px;
}
.post-box-small-thumbnail .post-thumbnail-wrapper {
	max-width: 80px;
	float: left;
	margin-right: 15px;
}
.post-box-small-thumbnail .title, .post-box-small-thumbnail .widget .widget-title, .widget .post-box-small-thumbnail .widget-title {
	margin-top: 0;
}
.post-box-small-thumbnail .post-meta {
	margin-bottom: 10px;
}
.post-box-small-thumbnail .post-excerpt {
	margin-top: 20px;
	margin-bottom: 20px;
}
.post-box-small-thumbnail .post-categories {
	display: none;
	margin-top: 10px;
}
.post-box-large-thumbnail .post-thumbnail-wrapper, .post-box-classic .post-thumbnail-wrapper {
	margin-bottom: 15px;
}
.post-box-large-thumbnail .title, .post-box-large-thumbnail .widget .widget-title, .widget .post-box-large-thumbnail .widget-title, .post-box-classic .title, .post-box-classic .widget .widget-title, .widget .post-box-classic .widget-title {
	text-transform: uppercase;
}
.post-box-large-thumbnail .post-excerpt, .post-box-classic .post-excerpt {
	margin-top: 20px;
	margin-bottom: 20px;
}
.post-box-poster {
	position: relative;
	padding-top: 0 !important;
}
.post-box-poster .post-thumbnail-wrapper {
	margin: 0;
	height: 420px;
	position: relative;
}
.post-box-poster .title, .post-box-poster .widget .widget-title, .widget .post-box-poster .widget-title {
	font-size: 1.7em;
	color: #fff;
	margin-top: 15px;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.post-box-poster .super-title {
	color: #fff;
	opacity: 0.5;
	margin-bottom: 5px;
}
.post-box-poster .post-box-overlay-content {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding-left: 15px;
	padding-right: 20%;
	padding-bottom: 15px;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.4);
}
.post-box-poster .post-box-inner {
	margin-top: 15px;
}
.post-box-poster .post-meta {
	margin-bottom: 15px;
}
.post-box-poster .post-excerpt {
	font-size: 1.4em;
	line-height: 1.4em;
	margin-bottom: 15px;
}
.post-box-comment-count .post-box {
	margin-bottom: 0;
}
.post-box-comment-count .post-thumbnail-wrapper {
	width: 45px;
	height: 45px;
	float: left;
	margin-right: 15px;
}
.post-box-comment-count .post-count {
	margin-top: -2px;
	margin-left: 10px;
	position: absolute;
	right: 0;
	padding: 2px 4px;
	background-color: #333;
	color: #FFF;
	min-width: 20px;
	text-align: center;
}
.post-box-comment-count .title, .post-box-comment-count .widget .widget-title, .widget .post-box-comment-count .widget-title {
	margin-top: 0;
	margin-bottom: 0;
	padding-right: 15%;
	font-size: 17px;
}
.post-box-footer a, .post-box-footer i {
	font-size: 11px;
	color: #aaa;
}
.post-box-footer .boxed {
	border: 1px solid #ddd;
	padding: 0 5px;
}
.post-box-footer .read-more, .post-box-footer .comment-count {
	display: inline-block;
}
.post-box-footer .comment-count {
	float: right;
}
/* -----------------------------------------------------------------------------

 * Post top

 * -------------------------------------------------------------------------- */

.top-posts {
	/*display: none;*/

	padding: 30px 0;
	border-bottom: 1px solid #ddd;
	position: relative;
	overflow: hidden;
}
.top-posts .top-posts-inner {
/*display: none;*/

}
.top-posts .carousel_wrapper {
	display: block;/*
    text-align: start;
    float: none;
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    z-index: auto;
    width: 1170px;
    height: 190px;
    margin: 0px;
    overflow: hidden;
	*/
	
}
.top-posts .carousel_wrapper .top-posts-inner {
	display: block;/*
	text-align: left;
	float: none;
	position: absolute;
	top: 0px;
	right: auto;
	bottom: auto;
	left: 0px;
	margin: 0px;
	width: 4250px;
	height: 190px;
	z-index: auto;
	*/
}
.top-posts .carousel_wrapper ~ .carousel-nav-prev,  .top-posts .carousel_wrapper ~ .carousel-nav-next {
	display: block;
}
.top-posts .post-box-wrapper {
	border-left: 1px dotted rgba(255, 255, 255, 0);
	display: inline-block;
	float: left;
	padding-right: 15px;
	padding-left: 15px;
	width: 350px;
}
.top-posts .post-thumbnail-wrapper {
	margin-bottom: 0px !important;
}
.top-posts .carousel-nav-prev, .top-posts .carousel-nav-next {
	/*display: none;*/

	width: 40px;
	height: 70px;
	top: 50%;
	margin-top: -45px;
	position: absolute;
	z-index: 1;
	opacity: 0.5;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	transition: all 0.25s;
}
.top-posts .carousel-nav-prev:hover, .top-posts .carousel-nav-next:hover {
	opacity: 1;
}
.top-posts .carousel-nav-prev {
	background: url(/wp-content/themes/twentytwenty-darylcagle/img/carousel-nav-prev.png) no-repeat;
	left: -15px;
}
.top-posts .carousel-nav-prev:hover {
	left: 0;
}
.top-posts .carousel-nav-next {
	background: url(/wp-content/themes/twentytwenty-darylcagle/img/carousel-nav-next.png) no-repeat;
	right: -15px;
}
.top-posts .carousel-nav-next:hover {
	right: 0;
}
.top-posts .post-box-title {
	margin: 0 0 5px 0 !important;
}


/** DESKTOP SETTINGS **/
@media (min-width: 768px) {
	.header-navigation-wrapper {
		margin-right: 2.5rem;
	}
	.header-toggles {
		display: none;
	}
	.at4-recommended.at-inline .at4-recommended-horizontal {
		text-align: inherit !important;
		display: flex !important;
		justify-content: center !important;
	}
	.addthis_relatedposts_inline {
		margin: 0 auto 15px auto;
		max-width: 1000px;
	}
	.at-branding-logo,  .at-logo,  .at-recommended-label {
		display: none !important;
	}
	/* -----------------------------------------------------------------------------
	
	   * Post
	
	   * -------------------------------------------------------------------------- */
	
	.top-posts .post-box-wrapper {
		width: 250px;
	}
	.top-posts .post-box-wrapper + .post-box-wrapper, .vwpc-section-post_slider-headline .post-box-wrapper + .post-box-wrapper {
		border-left: 1px dotted #ddd;
	}
	.post-previous, .post-next {
		display: inherit;
	}
	.post-previous i, .post-next i {
		display: inherit;
	}
	.post-previous .title, .post-previous .widget .widget-title, .widget .post-previous .widget-title {
		margin-left: 65px;
	}
	.post-next .title, .post-next .widget .widget-title, .widget .post-next .widget-title {
		margin-right: 65px;
	}
	.about-author .author-socials a {
		display: inline-block;
	}
	.post-box-headline .post-thumbnail-wrapper {
		height: 100px;
	}
	/* Flexbox for modern browser */
	
	.post-box-headline {
		height: 190px;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.post-box-headline > .title, .widget .post-box-headline > .widget-title, .post-box-headline > .post-meta {
		-webkit-flex: 0 0 auto;
		-moz-flex: 0 0 auto;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto !important;
		font-weight: bold;
		text-transform: uppercase;
	}
	.post-box-headline > .post-thumbnail-wrapper {
		-webkit-flex: 1 1 80px;
		-moz-flex: 1 1 80px;
		-ms-flex: 1 1 80px;
		flex: 1 1 80px;
	}
	
	.comments .comment-respond .comment-reply-title {font-size: 2rem !important;}
	.comment-reply-title {font-size: 3.5rem;}

}
.vw-imgliquid img {
	visibility: hidden;
}
.vw-imgliquid.imgLiquid_ready img {
	visibility: visible;
}
footer.comment-meta, footer.comment-footer-meta {background: none !important;}
footer .comment-reply-link {
	background-color: #5773a7;
	color: #FF0 !important;	
}

div[id^=relatedpostspro_0_]:not(.rpp_transition) .rpp_wrapper .rpp_item .rpp_title:after,
.rpp_item a span.overlap {display: none !important;}
.rpp_item {min-height: 205px !important;}
.rpp_wrapper .rpp_item .rpp_title {min-height: 5rem !important;}
.rpp_isotope .rpp_item .rpp_img img {max-height: 145px !important;}
.rpp_wrapper .rpp_item .rpp_title a {font-size: 1.5rem !important; font-family: "Arial Black", Gadget, sans-serif !important;}
.wpforms-title {display: none;}

.entry-content > p .alignleft,
.entry-content > p .alignright {position: relative !important; right: auto !important; left: auto !important; width: auto !important; max-width: 35% !important;}
.entry-content > p .alignleft {float: left; margin: 0 10px 10px 0;}
.entry-content > p .alignright {float: right; margin: 0 0 10px 10px;}
.header-footer-group .color-accent {color: #fff;}
.archive-subtitle a, .archive-header a {color: #yellow;}
.header-inner.section-inner { margin-left: 15px; margin-right: 130px;}
